﻿@import url(/fonts/OpenSans/OpenSans.css);
@import url(/fonts/DroidSerif/DroidSerif.css);


/*
###### Typography
*/
html {
    background-color: #475862;
}

body {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    background-color: #e8e8e8;
    color: #474747;
    text-align: justify
}
/*farben im main bereich sollen fÃ¼r alle projekte gleichbleiben wg. kontrast und einheitlichkeit*/

h1,
h3,
h4,
h5,
h6 {
    font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
    text-align: left;
}

h1 {
    font-size: 180%;
    margin-bottom: 0;
}

/*h2{
    font-size:130%;
    font-family:"Open Sans", Arial, Helvetica, sans-serif;
    font-style:italic;
    margin-bottom:0.8em;
    margin-top:0.4em;
}*/

h2 {
    color: #990000; /*projektfarbe!*/
    font-size: 125%;
    line-height: 1.8em;
    text-align: left;
}

h3 {
    font-size: 100%;
    color: #474747;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    /*font-style: italic;*/
    font-weight:bold;
}

h5 {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    color: #474747;

}

h6 {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    color: #474747;
    font-size: 100%;
    line-height: 1.5;

}

blockquote,
cite,
q {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

a {
    color: #990000; /*projektfarbe!*/ /*#b30000;*/
}

a:hover,
a:focus {
    background-color: transparent;
    color: inherit;
}

*:not(a)[title]{
    cursor:help;
}

.color {
    color: #990000; /*projektfarbe!*/
}

.bibline{
    margin:0px;
}
.bibline:last-of-type{
    margin-bottom:15px;
}

.btn-infobox{
    background-color: #990000; /*projektfarbe!*/
    border: none;
    width:20px;
    height:20px;
    margin-left: 5px;
    border-radius: 90%;
    cursor: pointer;
    /*position:relative;*/
    display: inline-flex;
  justify-content: center;
  align-items: center;
    
}

.btn-infobox span{
    font-size:0.7em !important;
    /*position: absolute;*/
    color: white;
    padding-bottom: 2px;
}

/*##### Language - Sprachauswahl */


.language{
display: block !important;
white-space: nowrap;
}
.btn-language{
cursor:default !important;
}

.img-language{
    width:30px;
    height:30px;
}

.btn-language{
    width:30px;
    height:30px;
}

.btn-language, .card-lang{
        background-color:transparent;
        padding:0px;
        margin-top:5px;
        border:none;
}
.btn-language:hover, .btn-language:active, .btn-language:focus{
    background-color:transparent;
    border:none;
    box-shadow:none;
}

.card-lang a{
    font-size: 0.7em;
    color:white;
}

.card-lang .active{
    text-decoration:underline;
}

/*
###### Header
*/
@media (max-width : 768px) {
    header h1 {
        font-size: 170% !important;
    }
    /*header h2 {
        font-size: 120%;
    }*/
    .logoUni {
        height: 45px;
    }

}
@media (max-width : 568px) {
    header h1 {
        font-size: 150% !important;
        margin-top: 37px !important;
    }
    /*header h2 {
        font-size: 100%;
    }*/
}

div.unilogo {
    float: right;
    margin-top: 37px;
}

div a.unilogo {
    width: 73px;
    height: 62px;
    text-decoration: none;
    background: none;
}

header {
    background-color: #990000; /*projektfarbe!*/
    overflow: hidden;
    height: 125px;

}

header h1 {
    margin-top: 50px;
    font-size: 220%;
    text-transform: uppercase;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #ffffff;
}

header a:focus,
header a:hover {
    text-decoration: none;
}
/*div.language {
    text-align:right;
    
    padding-bottom:10px;
    font-size: 80%;
}
div.language a, div.language a:hover, div.language a:focus {
    color:#ffffff;
    background:transparent;
    
}*/

/*
###### Navigation
siehe navbar.css
*/


/*
###### Main

*/
main a:hover,
main a:focus {
    background-color: transparent;
    color: #990000; /*projektfarbe!*/
}



main p {
    line-height: 1.5;
    margin-bottom: 15px;
    

}

/*
###### Footer

*/

footer {
    background-color: #475862;
    padding-bottom: 30px;
    margin-top: 30px;
    color: #ffffff;
}

footer h6 {
    color: inherit;
    background-color: inherit;
    border-bottom: 1px solid #ffffff;
    margin-bottom: 1em;
}

footer .row {
    padding-top: 15px;
}


footer a {
    color: inherit;
}


img.footer_icons {
    padding-right: 10px;
    padding-bottom: 10px;
}

.icons a:hover,
.icons a:focus {
    text-decoration: none;
}
/*
###### Boxen
*/


.card {
    box-shadow: none;
    border: none;
    /*	border: 1px solid transparent;*/
    border-radius: 0;
    /* padding-right:20px;
    padding-left:20px;*/
    /*    margin-bottom:30px;*/
    margin-top: 30px;
}

.card-img-top {
    width: 100%;
}

/*
###### Bilder
*/

.thumbnail {
    border-radius: 0;
}



/*
###### Suche und Kontextliste
*/


.chevron-down-context {
    font-size: 10px;
    padding-right: 5px;
}
.context-item-number {
    float: right;
    color: #990000; /*projektfarbe*/
}

p.results {
    float: right;
    bottom: 0;
    right: 0;
    font-size: 12px;
}

li.results {
    position: relative;
    overflow: hidden;
    border-bottom: dotted 1px;
    padding: 5px 0 5px 0;
    margin: 5px 0 5px 0;
}

li.results:last-child {
    border-bottom: none;
}

img.results {
    float: left;
    padding-right: 10px;
    padding-bottom: 5px;
}

span.results {
    vertical-align: top;
    padding-right: 10px;
}
span.permalink {
    font-size: 12px;
}

span.icon-span {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px;
}
.form-control,
.input-group-addon,
.btn {
    border-radius: 0;
}

#search a,
#search a:hover,
#search a:focus,
.result a,
.result a:hover,
.result a:focus {
    color: #474747;
    text-decoration: none;
}


#search p,
#results p {
    margin-bottom: 5px;
}

#search-navi a,
#search-navi a:hover,
#search-navi a:focus {
    color: #990000; /*projektfarbe!*/
}


.result {
    list-style: none;
    padding: 0;
    margin: 0;
}


/*Accordion*/

.accordion {
    padding: 0;
}
.sublinks {
    max-height: 270px;
    overflow-y: scroll;
}
.accordion .list-group-item {
    border-radius: 0;
}

/**Styling für die Elementliste in der Sidebar des ODD Interfaces**/
#sidebar .panel {

    padding: 20px;

}
#moduleList a {
    font-size: 20px;
    font-variant: small-caps;

}
#elementList #descElementList strong {
    font-variant: small-caps;
    font-size: 20px;
}
/** END ODD Sidebar **/


#gototop {
    display: none;
    position: fixed;
    z-index: 999;
    height: 44px;
    width: 44px;
    bottom: 30px;
    right: 30px;
    opacity: 0.8;
    box-shadow: none;
    transition: none;
    color: white;
    background-color: #990000;
    border: none
}


.toc {
    list-style-type: circle;
    color: #990000;
    padding-left: 15px;
    /*    font-size:15px*/
    text-align: left;
}

.bibl {
    list-style-type: none;
}

/*#work-primary a.nav-link,  #secondary a.nav-link{
 font-size: 115%;
    color: #333333 !important;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-style: italic;
    font-weight:normal;
}

#work-primary a.nav-link:hover, #work-primary a.nav-link:focus, #secondary a.nav-link:hover, #secondary a.nav-link:focus {
    background-color:#fff !important;
}*/

.variant-tabs a.nav-link {
    /*    font-size: 115%;*/
    /*    color: #474747 !important;*/
    color: #990000 !important;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    /*    font-style: italic;*/
    font-weight: normal;
}

.variant-tabs a.nav-link.active {
    color: #474747 !important;
}

.variant-tabs a.nav-link:hover,
.variant-tabs a.nav-link:focus {
    background-color: #fff !important;
}

.nav-tabs .nav-link {
    border-radius: 0;
}



.variant-tabs {
    margin-bottom: 20px;

}

@media (max-width : 768px) {
    #work-primary,
    #secondary {
        display: block;
        padding-bottom: 10px;

    }

    #work-primary .nav-link,
    #secondary .nav-link {
        border: none;
    }
}


/* 
 ################# Bildraster 
  */
.row {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;

}

/* Create four equal columns that sits next to each other */
.column {
    -ms-flex: 25%; /* IE10 */
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

.column img .card-body {
    margin-top: 8px;
    vertical-align: middle;

}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width : 800px) {
    .column {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width : 600px) {
    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}
/*
figcaption{
    max-width: 148px;
}*/

.panel-heading > span.oi:first-child {
    color: #990000; /*projektfarbe!*/
    padding-right: 5px;
}

.panel-collapse:not(.contents) {
    margin-left: 1em;
    margin-top: 1em;
    padding-top: 1em;
    border-top: 1px solid #CDCDCD;

}

.panel-heading {
    cursor: pointer;
    margin-left: 1em;
    text-indent: -0.8em;
    text-align: left

}


/*#accordion {
    max-height: 600px;
}*/



.li-second-level {
    list-style: disc;

    margin-left: 1em;

}

article.area_navigator {
    height: calc(100vh - 65px);
    overflow-y: auto;

    top: 55px;

    z-index: 0;
}

.person {
    color: #474747;
}

.person:hover,
.person:focus {
    background-color: transparent;
    color: #474747;
}

/*#accordion *{
    padding: 0;
}
*/

/*.list-inline{
    display: table;
    width: 100%;
}

.list-inline-item{
    display: table-cell;
    text-align: center;
   
   border-bottom: 1px solid #CDCDCD;
    padding-top: 1em;
     padding-bottom: 1em;
    
}

.list-inline-item:not(:last-child){
     
    border-right: 1px solid #CDCDCD;
}

.list-inline-item a{
    color: #475862;
    padding-right: 1em;
    padding-left: 1em;
}

.list-inline-item:active a{
    color: #990000 !important;
}



@media (max-width: 768px){
.list-inline > .list-inline-item {
    text-align: left;
    display: flex;
    width: 100%;
}

.list-inline-item:last-child{
     
    border-right: 1px solid #CDCDCD;
}
}
 */


#img > .sticky-top {
    top: 85px
}

#lettersearch .btn {
    color: #474747;
    transition: none;
}

.list-group-item:first-child,
.list-group-item:last-child
{
    border-radius: 0;
}

.card-img-top {
    border-radius: 0
}

h3.card-title {
    color: white;
    text-align: center;
    margin: 0;
    font-style: normal;
    font-size: 1rem;
}

.icons-top {
    float: right;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
    text-align: right;
}

@media (max-width : 768px) {
    .icons-top {
        float: none;
    }
}

/* 
 --------------------------> Sticky Table of Contents 
  */


.sticky-contents {
    /*position: sticky !important; /\* added to make toc scroll with page *\/*/
    position: sticky !important; /* added to make toc scroll with page */
    top: 0;

    left: 0;

    z-index: 10;
    margin-top: 30px;


}

.sticky-vwr {

    position: sticky !important; /* added to make toc scroll with page */
    top: 70px;

    left: 0;

    margin-top: 30px;


}


.sticky-contents .list-group * {
    padding: 0;
    border: 0;
    text-align: left;
}

.sticky-contents .list-group {
    margin-bottom: 1em;

}

.sticky-contents .list-group {
    padding-left: 1em;
    padding-right: 1em;

}

/* if smaller screen, not sticky */

@media (max-width : 768px) {

    article.area_navigator {
        display: block;
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px !important;
        top: 0 !important;
        height: inherit !important;
    }
}

/*Sticky Table of Contents */

/* Load Styler */
#LoadStyler_Blender {
    position: fixed;
    z-index: 9000;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: black;
    opacity: .75;
}
#LoadStyler_Preloader {
    border: 12px solid #f3f3f3;
    border-radius: 50% !important;
    border-top: 12px solid #990000;
    width: 80px;
    height: 80px;
    -webkit-animation: spinBackwards 2s linear infinite;
    animation: spin 2s linear infinite;
    position: fixed;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9001;

}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }

}

/* #### map ###### */

#map {
    height: 500px;
    margin-bottom: 20px}

.leaflet-popup-content-wrapper {
    border-radius: 0px !important
}

.leaflet-popup-content {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}



/* ###### cslink ######### */

div.popover {border-radius:0}

div.popover a:hover, div.popover a:focus {color:#990000}

div.popover .nav-item a {color:#990000!important;
}

div.popover .nav-item a.active {color:#474747!important;
}

div.popover .nav-item:hover,  div.popover .nav-item:focus {background-color:transparent;
}

/*#exploreCorrespSearch svg {display:none}*/

/*  #exploreCorrespSearch:before {content:url(/lib/2.0/open-iconic/svg/share-boxed.svg);
 }*/
 
/* Analyseportal */
.analysis-control{
    
    border-right: 1px solid #dee2e6;
}

/* Liste (Tabelle) mit geschwungener Klammer in hs-docs */

.invisible-table *{
    border:none;
    width: 100%;
}

.invisible-table td{
    padding-right: 10px;
}

.td-brace{
    border-left: solid 1px;
}

.invisible-table td{
    width: 60%;
}

.invisible-table td:nth-child(2){
     width: 40%
}

.invisible-table li{
    list-style:none;
}

.td-brace{
    vertical-align: middle;
}

.aggregate{
     padding-left: 30px;
}

.ui-menu{
    padding: 0.375rem 0.75rem;
    background-color:#fff;
    color: #495057;
    border-radius: 0.25rem;
    border: 1px solid #ced4da;
    list-style-type: none;
    max-height:300px;
    overflow-y: scroll;
    text-align: left;
    width: auto;
    max-width: 50%;
    display: inline-block;
    
}

.ui-menu-item{
   padding-bottom: 0.5rem; 
  
}

.mapContainerDiv, .mapWindow, .mapContainer{
    height:1000px !important;
    display: none;
}

/*Auswahl mit radio button */

/*.selection{
    display:block;
}

.deselection{
    display:none;
}*/
